Subject: New Reply Received - Return items
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 04:27:26 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Return items  Ticket comment <div dir="auto">Dear Splash, <div dir="auto"><br></div>
<div dir="auto">Kindly reply to my email and refund my money. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 22 Feb 2021, 9:54 pm UmIbrahim, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Sir/Madam,<div dir="auto"><br></div>
<div dir="auto">I am writing with disappointment regarding my refund process. I have been calling customer service everyday to update me with the refund status and get told it will take 2 to 3 days for the item to reach. I get email today that 1 item is returned  when I have returned 6 items. The customer service agent have also confirmed through the phone that the 6 items have reached the warehouse but I didnt recieve anything on that.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly refund my money as soon as possible with the amount  dhs.73.6.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Osman</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 21 Feb 2021, 7:58 am UmIbrahim, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Kindly update and refund the amount as its already 1 week passed.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 17 Feb 2021, 4:47 pm UmIbrahim, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Splash,<div dir="auto"><br></div>
<div dir="auto">All the 6 items have been picked up by the Aramex courier on Monday 15th February. <div dir="auto">Kindly confirm and update me with the refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Osman</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 17 Feb 2021, 4:41 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Osman,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​As per order records, we can see three return request have created from your end for 6 items, only one item has been picked by the courier and the refund will be processed for the same.<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097037